<HELPXML>
    <DATAMANAGER>MSTATUSHELP</DATAMANAGER>
    <SHOWN>
        <COL>MSTATUS.statusid</COL>
        <COL>MSTATUS.tdesc</COL>
        <COL>MSTATUS.edesc</COL>
    </SHOWN>
    <ORDER>
        <COL>MSTATUS.statusid</COL>
        <COL>MSTATUS.tdesc</COL>
        <COL>MSTATUS.edesc</COL>
    </ORDER>
    <SEARCH>
        <COL>statusid</COL>
        <COL>tdesc</COL>
        <COL>edesc</COL>
    </SEARCH>
    <RETURN>
        <COL>statusid</COL>
    </RETURN>
</HELPXML>
